CVE-2013-5887

Priority
Low
Description
Unspecified vulnerability in Oracle Java SE 6u65 and 7u45 allows remote
attackers to affect availability via unknown vectors related to Deployment.
References
Notes
 mdeslaur> in lucid+, NetX and the plugin moved to the icedtea-web package
 jdstrand> sun-java6 is not redistributable, no longer in the archive and
  no longer tracked
 jdstrand> sun-java5 is EOL upstream and no longer tracked
 jdstrand> Based on Oracle advisory and lack of fixes from OpenJDK, marking
  as 'not-affected' for now (which is the best we can do until more information
  comes to light)
Package
Upstream:not-affected
Ubuntu 14.04 LTS (Trusty Tahr):not-affected
Package
Upstream:not-affected
Ubuntu 14.04 LTS (Trusty Tahr):not-affected
More Information

Updated: 2018-06-26 04:53:32 UTC (commit 7799c934cca373482531a7b00e4dfe82302ceae5)